html{-webkit-text-size-adjust:none;} 

@font-face { 
	font-family:PingFangMedium; 
	src: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/common/css/font/PingFangMedium.ttf); 
}

@font-face { 
	font-family:PingFangBold; 
	src: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/common/css/font/PingFangBold.ttf); 
}


.fMedium{font-family:PingFangMedium;  }
.fBold{font-family:PingFangBold;   }

body{font-size: 12px; color: #272728; line-height: 1; position: relative;font-family:PingFangMedium, "Microsoft YaHei", 微软雅黑, Helvetica Neue, Helvetica; }


a,a:hover{ text-decoration:none}
.wrap{ width:19rem; margin:0 auto;  position:relative; z-index:30; min-height: 100vh;overflow-x: hidden;padding-top: 60px; }
.imgbox{ text-align: center; }
.imgbox img{max-width: 100%; vertical-align: top;height: auto}
.bodynow{overflow: hidden;height: 100vh;}
body input,body button,body textarea{font-family:PingFangMedium;}
input:-ms-input-placeholder,textarea:-ms-input-placeholder {color:  #B3B3B3;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color:  #B3B3B3;}
.more{text-align: center;font-size: 12px;padding: 10px 0;display: none;}
.bgfa{background: #fafafa;}

/**ph header hide**/
.mobile-page-container >  div[data-pagetype="home"]{margin-top: 0!important;} 
/* .mobile-page-container >div:first-of-type{display: none!important;} */
/* .fZfLnf{max-width:inherit!important;} */
.mobile-page-container >div:first-of-type>div:first-of-type{background: #fff!important;}
.mobile-page-container >div:first-of-type>div:nth-of-type(2){display: none!important;}

.mobile-page-container>div[data-pagetype=home]{margin-top:60px}
.fHMcOc{background: rgb(66, 66, 66)!important;}
.nav-mobile-poster-icon svg path{fill:#424242!important}
.mobile-page-footer-runtime{display: none;}
.nav-mobile-poster-icon{display: none}


.lan{color: #065483;}
.lan2{color: #074C93;}


.sbanner{position: relative;}
.sbanner img{width: 100%;vertical-align: top;}


.ssbox{background: #F7F7F7;border-radius: 5px;overflow: hidden;}
.ssbtn{width: 70px;height: 35px;background: #065481;border: none;}
.ssinput{border: none;height: 35px;width: calc(100% - 70px);box-sizing: border-box;padding: 0 10px 0 35px;font-size: 15px;color: #333;background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon1.png) no-repeat 14px center;background-size: 12px auto;}


.bkss_select{-webkit-appearance: none;appearance:none; box-sizing: border-box; height:35px;width:calc((100% - 10px)/3);padding: 0 20px 0 15px; background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon2.png) no-repeat right 15px center #F7F7F7; background-size: 7px auto;border:none; text-align:left; border-radius:5px;}
.bkss_select span{ color: #666; font-size: 15px; line-height: 35px;display: inline-block; overflow: hidden;white-space: nowrap; text-overflow: ellipsis;width: 100%; }
.bjbj {display: none;position: fixed;top: 0;left: 0;right: 0;bottom: 0;z-index: 100;background: rgba(0, 0, 0, 0.5);}
.bottom_selbox {display: none;position: fixed;bottom: -400px;left: 0;width: 100%;border-radius: 10px 10px 0 0;background: #ffffff;font-size: 0;white-space: nowrap;z-index: 101;}
.bottom_seltop {height: 48px;border-bottom: 1px solid #e6e6e6;font-size: 15px;line-height:48px;border-radius: 15px 15px 0 0;padding: 0 7px;}
.bottom_seltop span{padding: 0 10px; cursor: pointer;}

.bottom_selleft {display: inline-block;width: 40%;height: 330px;padding: 15px 12px;box-sizing: border-box;background: #f7f7f7;overflow: auto;-webkit-overflow-scrolling: touch;white-space: normal;vertical-align: top;}
.bottom_selleft li {padding: 0 0 0 12px;font-size: 15px;color: #333;line-height: 36px;border-radius: 5px;}
.bottom_selleft li.on {color: #fff;background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon3.png) no-repeat center center;background-size: cover;}
.bottom_selright {display: inline-block;width: 60%;height: 330px;overflow: auto;-webkit-overflow-scrolling: touch;white-space: normal;vertical-align: top;}
.bselr_in {width: 100%;box-sizing: border-box;display: none;}
/* .bselr_in li {padding: 10px 10px;font-size: 14px;color: #999999; line-height: 20px;}
.bselr_in li.on {color: #0068B7;} */
.qbbtn{border: none;background: none;}
.pplx li{width: calc((100% - 16px)/3);margin: 0 8px 8px 0;}
.pplx li:nth-child(3n){margin-right: 0;}
.chk{ display: none; } 
.chk + label {position: relative;width: 100%;box-sizing: border-box;border:1px solid #ccc;border-radius: 5px; z-index: 1;cursor: pointer;} 
.chk + label::before{content: '';display: inline-block;width: 100%;padding-top: 100%;vertical-align: top;position: relative; z-index: 1;}
.chk + label:active,.chk:checked + label{background: #F2F8FE;border-color: rgba(7, 76, 147, 0.5);}
.chk + label img{max-width: 100%; max-height: 100%;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%); z-index: 2;}
.gzdd li{padding: 5px 20px 5px 0;color: #333;font-size: 15px; line-height: 35px;position: relative;}
.gzdd li::after{content: '';display: inline-block;width: 15px;height: 15px;box-sizing: border-box;border: 1px solid #ccc;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.gzdd li.on::after{background:url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon4.png) no-repeat center center #074C93;background-size: 12px auto; border-color:#074C93;}

.radio{ display: none; } 
.radio + label {position: relative;width: 100%;cursor: pointer;color: #333;font-size: 15px; line-height: 35px;display: block;} 
.radio + label::before{content: '';display: inline-block;width: 15px;height: 15px;box-sizing: border-box;border-radius: 50%;border: 1px solid #ccc;position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.radio + label:active::before,.radio:checked + label::before{background:url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon4.png) no-repeat center center #074C93;background-size: 12px auto; border-color:#074C93;}


.bselone{height: 330px;overflow: hidden;position: relative;}
.bselonem{height: 47px;box-sizing: border-box;border-top: 1px solid #e6e6e6; border-bottom: 1px solid #e6e6e6; position: relative;}
.bselonem .swiper-slide{line-height: 47px;box-sizing: border-box;text-align: center;color: #333;font-size: 15px; opacity: 0.7;}
.bselonem .swiper-slide-active{opacity: 1;}
.bselonem::before{content: '';display: inline-block;width: 100%;height: 100%; position: absolute;left: 0; top: -200%;background: #fff;opacity: 0.5; z-index: 2;}
.bselonem::after{content: '';display: inline-block;width: 100%;height: 100%; position: absolute;left: 0; bottom: -200%;background: #fff;opacity: 0.5; z-index: 2;}
.bselone::before{content: '';display: inline-block;width: 100%;height: 47px; position: absolute;left: 0; top:0;background: #fff;opacity: 0.8; z-index: 2;}
.bselone::after{content: '';display: inline-block;width: 100%;height:47px; position: absolute;left: 0; bottom: 0;background: #fff;opacity: 0.8; z-index: 2;}
.bottom_selbox2a .bottom_seltop,.bottom_selbox2b .bottom_seltop{background: #f7f7f7;border: none;}

.zwlb li{border-bottom: 1px solid #e6e6e6;padding: 13px 6px 15px;margin-bottom: 5px;}
.zwtxt span{margin: 0 5px 5px 0;background: #F1F9FF;line-height: 25px;color: #496F98;padding: 0 5px;box-sizing: border-box;max-width: 147px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.xqtxt span{margin: 0 22px 0 0;line-height: 25px;color: #496F98; position: relative;}
.xqtxt span::before{content: '';display: inline-block;width: 1px;height: 10px;background: #496F98;position: absolute;right: -12px;top: 50%;transform: translateY(-50%);}
.xqtxt span:last-child{margin-right: 0;}
.xqtxt span:last-child::before{display: none;}
.xqtxt2 li{background: #E7F5FF;border-radius: 15px;padding: 0 10px;margin: 0 5px 5px 0;color: #074C93;font-size: 12px;line-height: 24px;}
.xqtxt2 li:last-child{margin-right: 0;}
.xqtitle{position: relative;}
.xqtitle::before{content: '';display: inline-block;width: 6px;height: 6px;background: #005288;border-radius: 50%;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.xqnr{color: #4D4D4D;font-size: 13px; line-height: 24px;white-space: pre-wrap;}





.xqb{border-top: 1px solid #e6e6e6;padding: 10px 15px;position: fixed;width: 100%;box-sizing: border-box;z-index: 3001;background: #fff;left: 0;bottom: 0;}
.sc{background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon3a.png) no-repeat center top;background-size: 17px auto;padding: 21px 0 0;color: #666;}
.sc.ok{background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon3b.png) no-repeat center top;background-size: 17px auto;}
.fx{border: 1px solid #999;width: 105px;height: 38px;border-radius: 5px;box-sizing: border-box;}
.ljsq{width: 185px;height: 38px;background: #005288;border-radius: 5px;}



.sctip,.sctipno{opacity: 0;top: 0;}
.sctip.show,.sctipno.show{opacity: 1;top: 20px;z-index: 2007;}

.share {background: rgba(0,0,0,0.6);width: 100%;height: 100%;position: fixed;left: 0;top: 0;z-index: 2001;display: none;}
.share img {width: 100%;position: absolute;left: 0;top: 0}

.bottom_selboxjd .bottom_seltop{height: auto;}
.bottom_selboxjd .bottom_selleft li{position: relative;margin: 0 0 5px;}
.bottom_selboxjd .bottom_selleft li span{width:18px;height: 18px;border-radius: 50%;background: #68CFE9;text-align: center;line-height: 18px;color: #fff; position: absolute;right: 10px;top: 50%;transform: translateY(-50%);font-size: 12px;}
.bottom_selboxjd .bottom_selleft li.on{background: none;color: #065483;font-weight: bold;}
.bottom_selboxjd .bottom_selleft li.on::before{content: '';display: inline-block;width: 3px;height: 15px;background: #074C93;border-radius: 1px;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.gzdd2 li{padding: 5px 20px 5px 27px;color: #333;font-size: 15px; line-height: 35px;position: relative;}
.gzdd2 li::after{content: '';display: inline-block;width: 15px;height: 15px;box-sizing: border-box;border-radius:2px;border: 1px solid #ccc;position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.gzdd2 li.on::after{background:url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/icon4.png) no-repeat center center #074C93;background-size: 12px auto; border-color:#074C93;}

.hot{background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/hzzp/phimg/hot.png) no-repeat left center;background-size: 12px auto;padding-left: 15px;}

/**share**/
.tcfx{height: 100vh;background: #fff;width:100vw;position: fixed;left: 0;top: 0;z-index: 1000;display: none;}
.fxwrap{display: flex;flex-direction: column;flex: 1;justify-content: space-between; position: relative;z-index: 1;}
.fxclose{background: url(//yuege-beijing.oss-cn-beijing.aliyuncs.com/common/images/fxclose.png) no-repeat center center;width: 56px;height: 40px;background-size: 16px auto;}
.fxnav li{color: #999;font-weight: bold;font-size: 16px;padding: 15px 0;line-height: 18px;position: relative;margin: 0 12px;}
.fxnav li.now{color: #005288;}
.fxnav li.now::before{content: '';display: inline-block;width: 20px;height: 3px;background: #005288;position: absolute;left: 50%;transform: translateX(-50%);bottom: 5px;}
.fxtopr{width: 56px;height: 1px;}
.fxbox{display: none;}
.ljfx{padding: 60px 15px 0;}
.ljfx img{max-width: 100%;}
.ljbtn{color: #fff;border-radius: 5px;background: #005288;line-height: 40px;text-align: center;width: 138px;border: none;}
.hbnav{padding: 10px 0 0;}
.hbnav li{margin: 0 5px;padding: 0 15px;border-radius: 20px;line-height: 30px;color: #999;font-size: 14px;background: #F2F2F2;}
.hbnav li.now{background: #005288;color: #fff;}
.hbwrap{height: calc(100vh - 153px);padding: 10px 20px;box-sizing: border-box;}
.hbbtn{margin: 0 15px 15px;height: 50px;position: relative;}
.hbbtn span{color: #fff;background: #005288;border-radius: 5px;width: 100%;text-align: center;line-height: 50px;
font-size: 15px;font-weight: bold;position: relative; z-index: 1;}
.hbbutton{width: 100%;height: 100%;position: absolute;left: 0;top: 0;border: none;z-index: 2;opacity:0;display: none;} 
.hbbox{display: none;height: calc(100vh - 173px);}
.hbscroll{height: calc(100vh - 173px);overflow: auto;}
.twhb{padding: 298px 20px 30px;background-repeat: no-repeat;background-position: center top; background-size: cover!important;border-radius: 10px;overflow: hidden;box-sizing: border-box;height: 588px;position: relative;}
.fxtitle{text-align: center;color: #fff;font-weight: bold;font-size:24px;line-height: 34px;padding: 0 0 10px;}
.fxtxt span{color: #fff;font-size: 13px;padding: 0 5px;position: relative;line-height: 23px;}
.fxtxt span::after{content: '';display: inline-block;width: 1px;height: 13px;background: #fff;position: absolute;right: -1px;top: 50%;transform: translateY(-50%);}
.fxtxt span:last-child::after{display: none;}
.fxewm{position: absolute;width: 100%;left: 0;bottom: 33px;box-sizing: border-box;padding: 0 35px;}
.ewm{background: #fff;width: 96px;height:96px;border-radius: 6px;}
.ewm img{width:80px;height: 80px;}
.fxewm p{color: #fff;font-size: 13px; padding-bottom: 10px;}
/* .fxtx{width: 44px;height: 44px;border-radius: 50%;} */

.xqhb{padding: 200px 10px 10px; border-radius: 10px; background-size: contain!important; background-repeat: no-repeat; background-position: center  top;background-color: #243161;min-height: 588px;box-sizing: border-box;}
.xqhbt{padding: 0 0 10px 10px;}
.xqhbtr{margin-left: 12px;color: #333;}
.xqhbtr h2{font-size: 14px;font-weight: bold;padding-bottom: 7px;}
.fxxqm{background: #fff;border-radius: 15px;padding: 10px;}
.fxxqmt{background: #F5F5F7;padding: 8px 10px 8px 20px;border-radius: 5px;}
.fxxqmtl{width:120px}
.fxxqmtr{background: #fff;width: 64px;}
.fxxqmtr img{width: 64px;height:64px}
.fxxqtxt{padding: 5px;}
.fxxqtxt span{color: #808080;font-size: 12px;position: relative;padding-right: 10px; line-height: 18px;}
.fxxqtxt span::after{content: '';display: inline-block;width: 1px;height: 10px;background: #808080;position: absolute;right: 4px;top: 50%;transform: translateY(-50%);}
.fxxqtxt span:last-child{padding: 0;}
.fxxqtxt span:last-child::after{display: none;}
.fxxqtxt2{background: #F5F5F7;}
.fxtxt3{color: #005288;}
.fxtxt4{color: #333;font-size: 14px;padding-left: 10px;position: relative;font-weight: bold;}
.fxtxt4::before{content: '';display: inline-block;width: 6px;height: 6px;border-radius: 50%;background: #0064B2; position: absolute;left: 0;top: 50%;transform: translateY(-50%);}
.fxtxt5{white-space: pre-line;word-break: break-all;color: #4D4D4D;font-size: 13px;line-height: 24px;margin: 10px 0 20px;text-align: justify;}
.fxpic{background: #fff;position: absolute;left: 0;top: 0;width: 100%;height: 100%; z-index: 2;display: none;}
.fxback{height: 48px;width: 58px;}
.fxpicm{box-sizing: border-box;height: calc(100vh - 78px);overflow: auto;margin:10px 20px 20px; position: relative;}
.fxpicmm img{max-width: 100%;}
.fxtip{background: rgba(0, 0, 0, 0.7);border-radius: 10px;color: #fff;font-size: 18px;padding: 20px 30px;position: absolute;left: 50%;top: 50%;transform: translate(-50%,-50%); z-index: 2;white-space: nowrap;}

@media screen and (max-width:320px){

	
	}

	
	
	
	